//
// FOOTER - BLOCK -- menu
//

#footer {

    .block-menu {
        margin-bottom: 30px;

        ul.menu {

            li {
                
                a {
                    display: block;
                    padding: 0.8rem 0 0.8rem 0;
                    color:  $footer-link;
                    text-decoration: none;

                    &:hover {
                        color: $footer-link-hover;
                    }
    
                }
        
            }

        }

        @media (max-width: $screen-sm-max) {

            & ul {
                text-align: center;
            }
    
        }

        @media (min-width: $screen-md-min) {

            & {
                margin-bottom: 0px;
    
                ul.menu {

                    li {

                        a {
                            padding: 0px 0 1.6rem 0;
                        }

                    }

                }
        
            }
        
        }
        
    }

}
